

body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: #000000 ;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #454545;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: #222222;
}

h2 {
	font-size: 3em;
}

p, ol, ul {
	margin-top: 0px;
	padding: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #5C5539;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	background: #000000;
	background: #3366FF url(ispbackground2.jpg) repeat;
	
}

.container {
	width: 950px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 220px;
}

#header {
	width: 980px;
	height: 220px;
	margin: 0 auto;
	padding: 0px 0px;
}




/** CONTENT */

#wide-content {
	overflow: hidden;
	width: 950px;
	margin: 0px auto;
	padding: 10px 40px;
}

#wide-content h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}




/* Footer */
footer {
	width:100%; 
	height:50px;
	background:url(footer-tail.png) center top repeat;
	position:relative;
	overflow:hidden;
	z-index:99;}
	


#footer p {
	text-align: center;
	color: #ffffff;
}

#contentx {width:980px;padding:0;background:url(bg_cont.png);margin:0 1px 0 1px}
#razdx {background:url(razd.gif) 800px repeat-y;width:960px}
#leftx {width:392px;padding:0 0 0 15px;margin:0;float:left}
.textx {padding:0}
.readx {text-align:right;padding-right:0;padding-top:5px}
#rightx {float:right;width:182px;background:url(right_bg.gif) left repeat-y;margin-right:19px}
#rightx ul {list-style:none;padding-left:0;padding-top:0;margin:0;display:block;padding-bottom:0}
#rightx li {padding-top:5px;background:url(fish.png) 0 2px no-repeat;padding-left:30px}
.datx {text-decoration:underline}
/* Page */

#pagex {
	width: 955px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#page-bgtopx {
}


#page-bgbtmx {
	margin: 0px;
	padding: 10px 40px 0px 30px;
}

/* Content */

#contentx2 {
	float: left;
	width: 600px;
	padding: 0px 0px 0px 0px;
}
/* Content */

#contentx3 {
	float: left;
	width: 900px;
	padding: 0px 0px 0px 0px;
}

/* Sidebar */

#sidebarx {
	float: right;
	width: 250px;
	padding: 5px 0px 0px 0px;
}

#sidebarx ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebarx li {
	margin: 0;
	padding: 0;
}

#sidebarx li ul {
	margin: 0px 10px;
	padding-bottom: 10px;
}

#sidebarx li li {
	padding-left: 10px;
	line-height: 30px;
	background: url(img07.jpg) no-repeat left 14px;
}

#sidebarx li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebarx h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 0;
	border-bottom: 4px solid #8da9f2;
	letter-spacing: -1px;
	font-size: 24px;
	color: #484848;
}

#sidebarx a {
	border: none;
	color: #737373;
}

#sidebarx a:hover {
	text-decoration: underline;
}

/* Three Column Content */

#three-column {
	overflow: hidden;
	padding: 10px 0px 10px 0px;
}

#three-column #tbox1 {
	float: left;
	width: 290px;
	margin-right: 20px;
}

#three-column #tbox2 {
	float: left;
	width: 290px;
}



.box-style {
	background: #8DA7D2;
}
#three-column #tbox6 {
	float: left;
	width: 600px;}
.box-style01
{
	border-bottom: 5px solid #0099FF;
}


.box-style02
{
	border-bottom: 5px solid #F8AF00;
}

.box-style03
{
	border-bottom: 5px solid #A2B837;
}


.box-style h2 {
	padding: 10px 0px;
	letter-spacing: -1px;
	font-size: 18px;
	color: #FFFFFF;
}

.box-style .image {
	width: 290px;
}

.box-style .arrow {
}

.box-style .content {
	overflow: hidden;
	width: 280px;
	padding: 10px;
}

/* Three Column Content */

#three-column1 {
	overflow: hidden;
	padding: 10px 0px 10px 0px;
}

#three-column1 #tbox1 {
	float: left;
	width: 600px;
	margin-right: 20px;
}

#three-column1 #tbox2 {
	float: left;
	width: 280px;
}



.box-style1 {
	background: #8DA7D2;
}

.box-style01
{
	border-bottom: 5px solid ##006666;
}


.box-style02
{
	border-bottom: 5px solid ##006666;
}

.box-style03
{
	border-bottom: 5px solid ##006666;
}


.box-style1 h2 {
	padding: 5px 0px;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}

.box-style1 .image {
	width: 280px;
}

.box-style1 .arrow {
}

.box-style1 .content {
	overflow: hidden;
	width: 280px;
	padding: 10px;
}

.tecla{ color:#ffffff; font-family:TiresiasScreenfont,arial,helvetica,sans-serif;font-size:12px;text-decoration: none} 

#footer100 {

    background:none repeat scroll 0 0 #8DA7D2;
float:left;
padding:10px;
width:98%;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color: #fff;
}

